package com.ym.mec.biz.dal.page;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.biz.dal.enums.ClassGroupTypeEnum;
import com.ym.mec.common.page.QueryInfo;

public class TeacherCourseQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "课程类型")
    private ClassGroupTypeEnum type;

    public ClassGroupTypeEnum getType() {
        return type;
    }

    public void setType(ClassGroupTypeEnum type) {
        this.type = type;
    }
}
